/* CSS Document */

.neue_55 {
	font-family:'neue_55';
	font-weight:normal;
}
.neue_45 {
	font-family:'neue_45';
	font-weight:normal;
}
.neue_35 {
	font-family:'neue_35';
	font-weight:normal;
}
a .login {
	position:absolute;
	width:180px;
	height:50px;
	top:190px;
	left:30px;
	background-color:#00b2e5;
	border:solid 1px #5fe7ff;
}
a .send {
	position:absolute;
	width:180px;
	height:50px;
	top:190px;
	left:252px;
	background-color:#00b2e5;	
	border:solid 1px #5fe7ff;	
}
.introText a .buttonOne, .introText a .buttonTwo {
	font-family:'neue_35';
	font-size:28px;
	color:#fffefd;
	text-align:center;
	line-height:50px;
}
a:hover .login, a:hover .send {
	background-color:#FFF;
	outline:solid 1px #00b2e5;
	color:#00b2e5;
}
.content {
	min-height:540px;
}
